---
title: Subspace
description: Detailed information about Subspace
sidebar_position: 5
---

# Subspace

## Overview
Subspace is a decentralized storage network that allows users to store and retrieve data in a secure and efficient manner. It leverages blockchain technology to create a more reliable data storage solution.

## Key Features
- **Currency:** SUB (Subspace Token)
- **Buying Currency:** Available on decentralized exchanges like Uniswap.
- **Utility:** 
  - Used for network transactions and incentivizing data storage.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate data storage and retrieval processes.
- **Utility in the Project:**
  - Users can earn SUB by storing and retrieving data.
  - Validators can stake SUB to secure the network and earn rewards.
- **API:** Yes, Subspace provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily store and retrieve data and earn SUB tokens.

## How It Works
1. **Step 1:** Users upload their data to the Subspace Network.
2. **Step 2:** The network stores the data securely and makes it available for retrieval.
3. **Step 3:** Users earn SUB tokens based on the amount of data stored and retrieved.

## Staking
- **Staking Requirements:** Minimum of 1,000 SUB tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## API Documentation
For detailed API documentation, visit [Subspace API Docs](https://docs.subspace.network).

## Additional Resources
- [Official Website](https://subspace.network)
- [Community Forum](https://community.subspace.network)
- [GitHub Repository](https://github.com/subspace)